Bug 115875 - Fn+PgUp freezes the system
Fn+PgUp freezes the system
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
Reported: 2004-02-16 14:25 EST by Dimitri Papadopoulos
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-21 10:03:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dimitri Papadopoulos 2004-02-16 14:25:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.6) Gecko/20040113

Description of problem:
Hitting Fn+PgUp on a Dell Latitude CPx laptop will freeze the system.
This seems related to XFree86, since it only happens under X11, not in

Fn+PgUp is supposed to raise the speaker output level.

Please feel free to ask for more information about the hardware. Maybe
this related to lack of support for my soundcard? See bug:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot the system into runlevel 5.
2. Log in as root (graphical login). You're now under X11.
3. Hit Fn+PgUp which is supposed to raise the speaker output level.

Alternative Steps to Reproduce:

1. Boot the system into runlevel 3.
2. Log in as root (text login).
3. Hit Fn+PgUp which is supposed to raise the speaker output level.
4. Run "startx".

Actual Results:  System freezes.
Comment 1 Dimitri Papadopoulos 2004-02-16 14:35:52 EST
Some more information. This seems to happen only with keys Fn+PgDown,
Fn+PgUp, and Fn+End which are supposed to set the speaker Volume It
doesn't happen with other keys such as Fn+F10 to eject CDs, Fn+F8 to
switch CRT/LCD, or Fn+UpArrow or Fn/RightArrow to set the contrast and
luminosity of the display. So it may well be related to my soundcard.
Comment 2 Dimitri Papadopoulos 2004-02-17 04:47:13 EST
Actually the soundcard appears to be supported:
This was probably just an issue with firstboot resetting volume level
to 0, so I wasn't able to hear the sample sound...

Therefore this is not necessarily related to the soundcard.
Comment 3 Dimitri Papadopoulos 2004-04-19 05:55:00 EDT
Can't reproduce this anymore under current FC2 test 2.

I suggest closing this issue.
Comment 4 Nils Philippsen 2004-04-21 10:03:19 EDT

Note You need to log in before you can comment on or make changes to this bug.